Subject: Re: Enron/Stanford Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 19:30:00 -0700 (PDT)

Stinson,

How about Monday, August 21st or Monday, Aug. 28?

Mondays are especially effective, because I would like to
come on Saturday and work over the weekend together with
Giuseppe before the meetings on Monday.

Stinson Gibner wrote:
>
> Nick,
>
> Vince asked me to coordinate the planning for you August visit to Enron.   
Vince
> and I are free almost any date except August 14 and 15th,  but we would 
like to
> try and schedule your visit at a time when you could meet with other key EBS
> executives such as Kevin Hannon and perhaps Ken Rice and John Echols.    If 
you
> could send me a few of your preferred choices of dates, I will try to 
optimize
> getting you on the calendars of these individuals.
>
> By the way, Giuseppe is doing a great job and has already made a very good
> impression on everyone he has worked with.  It's been a real pleasure 
having him
> here for the summer.

I'm very happy to hear that. He is also very excited to be there working with
your team!

Thanks,

Nick